/* 
   Localizable.strings
   BIReports

   Created by Fraser Kuyvenhoven on 10-07-29.
   Copyright 2010 Marketcircle Inc. All rights reserved.
 */


/* START Report conversion */

UNABLE_TO_READ_TEMPLATE = "Impossible de lire le modèle";
SOURCE_AND_DESTINATION_FOLDERS_INVALID = "Le dossier source ou de destination n’est pas valide : ces deux dossiers devaient convertir les modèles en 3x.";
UNABLE_TO_READ_SOURCE_FOLDER = "Impossible de lire le dossier source";
DESTINATION_FOLDER_NOT_WRITABLE = "Le dossier de destination n’est pas accessible en écriture";
FOUND_FSCRIPT_PLEASE_REVIEW = "Les scripts doivent être contrôlés manuellement. La plupart des scripts ne requièrent pas de modifications";
CONVERSION_ERRORS_PLEASE_REVIEW = "Erreurs de conversion. Vérifiez.";

/* END Report conversion */

/* START Style chooser */

DEFAULT = "Par défaut";

/* END Style chooser */

